/*******************************************************************
  HTML, BODY, CONTAINER
*******************************************************************/

html {
	height: 100%;
	background: #fff;
}

body {
	position: relative;
	min-height: 100% !important;
	height: auto !important;
	font: 400 16px/26px Raleway, Myriad Pro, Arial, sans-serif;
	color: #181f3f;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.stack {
	max-width: 1024px;
	margin: 0 auto;
}

/*******************************************************************
  FULLSCREEN BACKGROUND
*******************************************************************/

#backstretch {
	z-index: 10;
	position: relative;
	height: 100%;
	width: 100%;
}

/*******************************************************************
  HEADINGS
*******************************************************************/

h1,h2,h3,h4,h5,h6 {
	position: relative;
	margin: 0 0 10px 0;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	line-height: normal;
	font-weight: 300;
	color: #E70475;
}

h1 {
	display: table;
	margin: 0 auto 60px auto;
	padding-bottom: 20px;
	font-size: 45px;
	text-align: center;
}

h1:after {
	content: '';
	position: absolute;
	left: 50%;
	height: 1px;
	width: 75%;
	bottom: 0;
	background: rgba(3,57,74, 0.5);
	transform: translateX(-50%);
}

h2 {
	font-size: 32px;
}

h3 {
	color: #083F88;
	font-size: 30px;
	text-transform: uppercase;
}

h1 + h2 {
	margin-top: 0;
	text-transform: uppercase;
}

h2 + h3 {
	margin-top: -10px;
}

p + h2,
ul + h2 {
	margin-top: 40px;
}

/*******************************************************************
	ICONS
*******************************************************************/

@font-face {
	font-family: 'Icons';
	src: url('fonts/fontawesome-webfont.eot?v=3.2.1');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-style: normal;
	font-family: 'Icons';
}

/*******************************************************************
  TEXT & OTHER GENERAL PAGE ELEMENTS
*******************************************************************/

.text-center {
	text-align: center;
}

.required {color: #ff0000}

p {margin: 10px 0}

hr {
	clear: both;
	background: rgba(0,0,0,0.2);
	border: none;
	height: 1px;
	margin: 40px 0;
}

.photoborder {
	position: relative;
	z-index: 5;
	float: right;
	max-width: 35%;
	margin: 0px 0 20px 20px;
	border: 5px solid #FFFFFF;
box-shadow: 2px 2px 2px rgba(0,0,0,0.1), -2px 2px 2px rgba(0,0,0,0.1), -2px -2px 2px rgba(0,0,0,0.1), 2px -2px 2px rgba(0,0,0,0.1);
line-height: 0;
}

.photoborder .slick-slider {
	margin-bottom: 0;
}

.photoborder.video {
	min-width:50%;
}

.photoborder.left {
	float: left;
	margin: 0 20px 20px 0;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.photoborder.noshadow {
	box-shadow: none;
}

.photoborder.imgshadow img {

	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.photoborder h2 {
	font-size: 16px;
	margin: 0;
	text-align: center;
}

.photocenter {
	margin-top: -30px;
	text-align: center;
}

.buttoncenter {
	text-align: center;
}

blockquote {
	padding-left: 5px;
	margin-left: 0;
	font-style: italic;
}

label {
	font-weight: normal;
}

dt {
	font-weight: bold;
}

ul {
	padding-left: 20px;
}

ul ul {
	padding-left: 40px;
}

img {
	max-width: 100%;
}

/*******************************************************************
  GLOBAL LINKS
*******************************************************************/

a:link, a:visited {
	color: #083F88;
	text-decoration: underline;
}

a:hover {
	color: #2f6ec6;
	text-decoration: none;
}

/* buttons */
a:link.button,
a:visited.button,
strong em a:link,
strong em a:visited,
em strong a:link,
em strong a:visited {
	display: inline-block;
	padding: 5px 50px;
	background: #083F88;
	border: 1px solid #FFF;
	font: 18px/30px Raleway, Myriad Pro, Arial, sans-serif;
	color: #fff;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 3px;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
	text-align: center;
}

a.button:hover,
strong em a:hover,
em strong a:hover {
	background: #FFF;
	border: 1px solid #083F88;
	color: #083F88;
}

/*******************************************************************
	MODAL
*******************************************************************/

#modal {
	margin-left: -270px; /* half of the width (below) plus padding */
	width: 540px;
	top: 240px;
	left: 50%;
	position: fixed;
	font-size: 16px;
	opacity: 0;
	z-index: 99999;
	background: #fff;
	border-radius: 13px;
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	overflow: hidden;
}

.modal-header {
	position: relative;
	padding: 20px 25px 18px;
    background-color: #08abc4;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}

.modal-header h2 {
	margin: 0;
	display: inline-block;
	color: #fff;
	font-size: 30px;
}

.modal-header i {
	display: inline-block;
	float: right;
	font-size: 0;
}

.modal-header i:before {
	font-family: 'Icons';
	content: '\F00D';
	color: #fff;
	font-size: 24px;
	line-height: 32px;
	font-style: normal;
	cursor: pointer;
}

.modal-content {
	padding: 30px;
}

.modal-footer {
	padding: 20px;
	background: #f4f4f4;
	text-align: right;
}

.modal-footer a:link,
.modal-footer a:visited {
	background: #08abc4;
	border: 2px solid #08abc4;
	color: #fff;
	border-radius: 3px;
	padding: 5px 10px;
	text-decoration: none;
}

.modal-footer a:hover,
.modal-footer a:focus {
	background: #fff;
	border-color: #fff;
	color: #08abc4;
	outline: none;
	text-decoration: none;
}

@media handheld, only screen and (max-width: 800px) {
	#modal {
		margin: 0 20px;
		width: 92%;
		left: 0;
		position: absolute;
		top: 190px;
		z-index: 9999;
	}
}

@media handheld, only screen and (max-width: 580px) {
	#modal {
		top: 20px;
	}
}

/*******************************************************************
	BOOKING ENGINE
*******************************************************************/
.booking-container {
	position: relative;
	top: 0;
	left: 0;
	z-index: 1000;
	padding: 15px;
	width: 100%;
	height: 85px;
	background: #E70475;
	line-height: 16px;
	color: #fff;
	text-transform: uppercase;
	box-shadow: 0 2px 20px rgba(0,0,0,0.3)
}

.booking-container .address {
	display: inline-block;
	float: right;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 40px 0 0;
	vertical-align: middle;
}

.booking-container .address:first-of-type {
	margin-right: 0;
}

.booking-container .address strong {
	font-size: 16px;
}

.booking-container .phone {
}

.booking-container a:link,
.booking-container a:visited {
	color: #fff;
	text-decoration: none;
}
.booking-container a:hover {
	color: #fff;
	text-decoration: underline;
}


.booking-form {
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	position: absolute;
	right: 15px;
	top: 50%;
	font-size: 0;
	text-align: right;
	transform: translateY(-50%)
}

.booking-form .inputs {
	display: inline-block;
}

.booking-form .container {
	display: inline-block;
	margin-left: 10px;
	font-size: 16px;
	vertical-align: middle;
}

.booking-form .arrival.container {
	margin-left: 0;
}

.booking-form input[type="text"], 
.booking-form select {
	max-width: 100px;
	height: 35px;
	padding: 0 0 0 8px;
	border-style: none;
	background: #fff;
	font-size: 12px;
	color: #505050;
	vertical-align: middle;
	box-shadow: inset 0px 1px 1px 0px rgba(0,0, 0, 0.5);
	text-transform: uppercase;
	border-radius: 3px;
	appearance: none;
}

.booking-form .calendar {
	vertical-align: middle;
	margin: 0 5px;
}

.booking-form .submit_booking {
	display: inline-block;
	padding: 0px 20px;
	background: #083F88;
	color: #fff;
	line-height: 35px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
	border-radius: 3px;
}

.booking-form .submit_booking:hover {
	background: #fff;
	color: #083F88;
	text-decoration: none;
}

.booking-form .cp {
	position: relative;
	top:  5px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

#ui-datepicker-div {
	z-index: 99999 !important;
}

/*******************************************************************
	HEADER
*******************************************************************/

#page-header {
	z-index: 10000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 75px 0 0 0;
	background: #083F88;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#page-header > .stack {
	overflow: hidden;
	margin: 0 auto;
}

#page-header #navigation .logo a:link,
#page-header #navigation .logo a:visited,
#page-header > .logo {
	display: block;
	width: 363px;
	height: 136px;
	margin: 10px auto 10px auto;
	background-image: url(../images/logo.png);
	background-size: 363px 136px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}


/*	
	use this if we have an svg logo

.svg #page-header #navigation .logo a:link,
.svg #page-header #navigation .logo a:visited,
.svg #page-header > .logo {
	background-image: url(../images/logo.svg);
}
*/

#page-header > .logo {
	display: none;
}

#navigation .logo {
	padding: 0;
}

#navigation .logo a:link:after,
#navigation .logo a:visited:after {
	display: none;
}

#navigation .logo a:hover, #navigation > li.logo:hover >a {
	background-color: transparent;
}

#page-header .booking-container {
	position: absolute;

	box-shadow: none;
}

/*Scrolled CSS*/

/*
#page-header.scrolled #navigation .logo a {
	width: 100px;
	height: 58px;
}
*/

#page-header.scrolled #navigation .logo {
	padding: 0 0 10px 0;
}

#page-header.scrolled #navigation .logo a:link,
#page-header.scrolled #navigation .logo a:visited,
#page-header.scrolled > .logo {
	width: 200px;
	height: 75px;
	background-size: 200px 75px;
}

#page-header.scrolled {
	box-shadow: 0 2px 10px rgba(0,0,0,0.1)
}

/*******************************************************************
	NAVIGATION
*******************************************************************/

#navigation {
	background: #083F88;
	position: relative;
	z-index: 100;
	width: 100%;
	margin: 0;
	padding: 0 10px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	text-align: center;
}

#navigation li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

#navigation li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 100;
}

#navigation ul {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	min-width: 100%;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
	text-align: left;
	white-space:  nowrap;
}

.csstransforms #navigation ul {
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

#navigation ul li {
	display: block;
}

#navigation a:link,
#navigation a:visited {
	display: inline-block;
	padding: 10px 22px;
	font: 22px Raleway, Myriad Pro, Arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	text-transform: uppercase;
}

#page-header #navigation li.logo a:link,
#page-header #navigation li.logo a:visited {
	margin: 15px 0;
	padding: 0;
}

#page-header.scrolled #navigation a:link,
#page-header.scrolled #navigation a:visited {
	font-size: 16px;
}

#navigation a:hover, #navigation > li:hover >a {
	color: #083F88;
	background-color: #FFF;
}

#navigation a:link:after,
#navigation a:visited:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 8px;
	transform: translateX(-50%);
	height: 2px;
	width: 0;
	background: #fff;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#navigation a:hover:after {
	width: 85%;
	left: 0;
}

.csstransforms #navigation a:hover:after {
	width: 75%;
	left: 50%;
}

#navigation ul a:visited,
#navigation ul a:link {
	display: block;
	background: #E70475;
	color: #fff;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

#navigation ul a:hover {
	background: #FFF;
	color: #E70475;
}

/*******************************************************************
	MOBILE NAVIGATION
*******************************************************************/

#mobile-navigation {
	z-index: 10000000000;
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
}

#mobile-navigation > ul {
	overflow: hidden;
	position: absolute;
	top: 33px;
	right: 10px;
	height: 0;
	margin: 0;
}

/* Mobile menu display class, expands to full height*/
#mobile-navigation .show {
	height:auto;
}

/* Menu button*/
#mobile-navigation .menu {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	position: absolute;
	top: 0px;
	right: 10px;
	padding: 10px 20px;
	background: #E70475;
	font-size: 16px;
	line-height: 14px;
	color: #fff;
	cursor: pointer;
}

#mobile-navigation .menu:hover {
	text-decoration: none;
	background: #fff;
	color: #E70475;
}

#mobile-navigation li {
	position: relative;
	min-width: 240px;
	padding: 0;
	margin: 0;
	background: #E70475;
	list-style-type: none;
	white-space: nowrap;
}

#mobile-navigation li.logo {
	display: none;
}

#mobile-navigation li a {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	padding: 7px 10px 7px 20px;
	text-decoration: none;
	color: #fff;
}

#mobile-navigation a:hover {
	background: #fff;
	color: #E70475;
	text-decoration: none;
}

/* Submenus*/
#mobile-navigation li .icon {		/* This icon displays to the right of a menu if it a dropdown*/
	content: '/u+229E';
	overflow: hidden;
	display: block;
	position: absolute;
	right: 0px;
	top: 0;
	width: 40px;
	height: 35px;
	padding: 6px 30px 7px 10px;
	font-family: "Icons";
	font-size: 1.5em;
	line-height:1;
	text-align: center;
}

#mobile-navigation li .icon:hover {
	color: #083F88;
}

#mobile-navigation ul ul {
	display: block;
	height: 0;
	margin-left: 0;
	padding-left: 0;
	background: #2d2a1d;
}

#mobile-navigation li li a {
	padding-left: 40px;
	background: rgba(0,0,0,0.2);
	color: #fff;
}

/*******************************************************************
	FORMS
*******************************************************************/

.form h2 {
	text-align: center;
}

.form label {
	display: block;
}

.form span {
	display: block;
	font-size: 11px;
}

.form #captcha {
	display: block;
	margin: 0 0 10px 0;
}

/* Contact form inputs and text areas*/
.form input[type='text'], .form textarea {
	max-width: 80%;
	width: 100%;
	height: 35px;
	padding: 0 8px;
	border-style: none;
	background: #fff;
	font-size: 15px;
	color: #505050;
	vertical-align: middle;
	box-shadow: inset 0px 1px 1px 0px rgba(0,0, 0, 0.5);
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	vertical-align: middle;
}

.form input[type='text'].captcha_code {
	max-width: 200px;
}

/* Resizes the text area*/
.form textarea {
	width: 90%;
	max-width: 95%;
	padding: 10px;
	height: 150px;
}

/* Removes the Chrome outline on focus, and produces an animation*/
.form input[type='text']:focus, .form textarea:focus {
	-webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border-color: #999999;
    border-color: #999999;
    outline: none;
}

/* Submit button for the form*/
.form .submit, .form input[type="submit"] {
	display: inline-block;
	margin-top: 1px;
	height: 35px;
	padding: 0 45px;
	line-height: 37px;
	font-size: 18px;
	border: none;
	background: #083F88;
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
	border-radius: 3px;
	vertical-align: middle;
}

/*  Submit hover state* */
.form .submit:hover, .form input[type="submit"]:hover {
	background: #FFF;
	color: #083F88;
}

/* Contact form error messages
.form strong.required, .form div.error {color: #ff0000}

/* Displays a GIF loading animation once the form is submitted*/
.form .throbber {
	display: none;
	padding-left: 10px;
}

/* Surrounds the inputs witha  red border if an error is found on submit*/
.form input.error,.form textarea.error {border: 1px solid #ff0000}

/* Hides error messages above individual inputs*/
.form p.error {display: none !important}

/* The contact form success container. Displays a thank-you messgae*/
.form_success {
	display: none;
	font-weight: bold;
	text-align: center;
}

/*******************************************************************
	CONTENT
*******************************************************************/

#content {
	padding: 50px 20px;
	background: #fff;
	box-shadow: 0 -2px 0px rgba(0,0,0,0.2);
}

#content .stack  {
	max-width: 1024px;
	margin: 0 auto;
}

/*******************************************************************
	HOMEPAGE
*******************************************************************/

/*
.homepage #masthead {
	height: 750px;
	margin-bottom: 0;
}
*/

.homepage .title {
	text-align: center;
	font-size: 45px;
	margin-bottom: 10px;
}

.homepage .subtitle {
	font-size: 26px;
	position: relative;
	display: table;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
	margin-bottom: 15px;
}

.homepage .subtitle:after{
	content: '';
	position: absolute;
	left: 50%;
	height: 1px;
	width: 130%;
	bottom: 0;
	background: rgba(232,4,116, 0.5);
	transform: translateX(-50%);
}

.homepage h4 {
	font-size: 20px;
	margin: 30px 0 0 0;
}


/* Dark sections formatting */

.homepage .media img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.homepage a.button:link,
.homepage a.button:visited {
	display: table;
	margin: 15px auto;
}



/*******************************************************************
	HOMEPAGE - CONTENT SECTION
*******************************************************************/

.homepage > .content-section {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

/*Side Links*/
.homepage > .content-section > .media {
	display: flex;
	flex: 1 33.3333%;
	position: relative;
	flex-direction: column;
}

.homepage > .content-section > .media img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Content */

.homepage > .content-section .single {
	padding: 0 120px;
}

.homepage > .content-section > .content {
	flex: 2 66.6667%;
	position: relative;
	width: 66.666666667%;
	padding: 75px;
	text-align: center;
}

.homepage > .content-section .copy-section {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.homepage > .content-section .copy {
	flex: 0 0 48%;
	padding: 0; /* originally padding: 0 2.5%; */
	vertical-align: bottom;
	text-align: center;
}

/* Reward Logos*/
.homepage > .content-section .logos {
	margin-top: 75px;
	text-align: center;
}

.homepage > .content-section .logo {
	display: inline-block;
	margin: 0 10px;
}

/* Hours */

.homepage > .content-section .copy-hours {
	margin-top: 40px;
}

.homepage > .content-section .copy-hours strong {
	color: #083F88;
	font-size: 18px;
	font-weight: normal;
}

/* Main */

.homepage > .content-section .copy-main {
	margin: 60px 0 0 0;
}

/* Content Section */

.homepage > .content-section .copy-left {
	text-align: left;
}

.homepage > .content-section #dining {
	margin: 0 0 60px 0;
}

/*******************************************************************
	HOMEPAGE - MEDIA SECTION
*******************************************************************/

.homepage > .media-section  {
	position: relative;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	color: #fff;
}

.homepage > .media-section .content {
	flex: 1 50%;
	display: flex;
	height: 530px;
	padding: 50px;
	background: #083F88;
	height: auto;
	flex-direction: column;
	justify-content: center;
}


.homepage .media-section .title {
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	color: #fff;
	text-align: center;
}

.homepage > .media-section .media {
	flex:  1 50%;
	display: flex;
	height: 530px;
	line-height: 0;
	height: auto;
	flex-direction: column;
}
.homepage > .media-section .media-title {
	margin: 0;
	font-size: 22px;
	color: #fff;
}

.homepage > .media-section a.item {
	display: block;
	position: relative;
	padding-left: 45px;
	margin-bottom: 30px;
}

.homepage > .media-section  .item.active:before, 
.homepage > .media-section  .item:hover:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 25px;
	height: 100%;
	background: #fff;
}

.homepage > .media-section a:link.button,
.homepage > .media-section a:visited.button  {
	border: 1px solid #fff;
	background: #083F88;
	margin: 50px auto;
	padding: 5px 50px;
}

.homepage > .media-section a:hover.button  {
	background: #fff;
	color: #03394a;
}

.homepage > .media-section a:link,
.homepage > .media-section a:visited {
	color: #fff;
	text-decoration: none;
}
.homepage > .media-section .media-list p {
	margin: 0;
}


/*******************************************************************
	HOMEPAGE - MENUS SECTION
*******************************************************************/

.homepage > .menus-section {
	flex-direction: row-reverse;
}

.homepage > .menus-section .menus-link {
	flex: 1 50%;
	position: relative;
	display: block;
	line-height: 0;
	height: 50%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.homepage > .menus-section .links h3.title {
	position: absolute;
	z-index: 100;	
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	padding: 10px 30px;
	background: rgba(27,76,145,0.8);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.homepage > .menus-section .links .photo {
	width: 100%;
	height: 100%;
}

.homepage > .menus-section .menus-link:hover {
	filter: brightness(1.2);
}

.homepage > .menus-section .menus-link:hover h3.title {
	background: rgba(27,76,145,1);
}

/*******************************************************************
	HOMEPAGE - SPECIALS SECTION
*******************************************************************/

.homepage > .specials-section  {
	flex-direction: row-reverse;
}

/*******************************************************************
	HOMEPAGE - EVENTS SECTION
*******************************************************************/

.homepage > .events-section .menus {
	text-align: center;
}

.homepage > .events-section h4 {
	font-weight: bold;
}

/*******************************************************************
	HOMEPAGE - ABOUT SECTION
*******************************************************************/

.homepage > .about-section {
	text-align: center;
}

/*******************************************************************
	HOMEPAGE - PHOTO SECTION
*******************************************************************/
.homepage > .photo-section {
	display: flex;
	position: relative;
	font-size: 18px;
	justify-content: center;
	color: #fff;
}

.homepage > .photo-section .title {
	color: #fff;
}

.homepage > .photo-section .subtitle {
	position: relative;
	display: table;
	margin: -10px auto 0 auto;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: #fff;
}

.homepage > .photo-section .subtitle:after{
	content: '';
	position: absolute;
	left: 50%;
	height: 1px;
	width: 75%;
	bottom: 0;
	background: rgba(255,255,255, 0.5);
	transform: translateX(-50%);
}

.homepage > .photo-section > .content {
	z-index: 10;
	padding: 160px 75px;
	width: 100%;
	max-width: 800px;
	text-align: center;
}

.homepage > .photo-section a:link.button {
	border: none;
}

.homepage > .photo-section > .media {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.homepage > .photo-section > .media img {
	filter: brightness(80%);
	transition: brightness ease-in 1s;
}

/*******************************************************************
	HOMEPAGE - AREA SECTION
*******************************************************************/

.homepage > .area-section h1 {
	padding: 0;
	margin-bottom: 10px;
}

.homepage > .area-section h1:after {
	display: none;
}

/*******************************************************************
	HOMEPAGE - VIDEOS SECTION
*******************************************************************/
.homepage > .videos-section {
	flex-direction: row-reverse;
}

.homepage > .videos-section .video-player {
	position: relative;
}


.homepage > .videos-section .video-player iframe {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0%;
	height: 100%;
}



/*******************************************************************
  HOMEPAGE VIDEO
*******************************************************************/

#video {
    position: absolute;
    z-index: 50;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.full-video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.loader-wrapper {
	overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
}

.loaded .loader-wrapper {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);

	-webkit-transition: all 0.3s 0.6s ease-out;
	transition: all 0.3s 0.6s ease-out;
}

.loader-wrapper .loader-section {
    position: absolute;
    top: 0;
    width: 51%;
    height: 100%;
    background: #222222;
    z-index: 900;
}

.loader-wrapper .loader-section.section-left {
    left: 0;
}

.loader-wrapper .loader-section.section-right {
    right: 0;
}

.loaded .loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(-100%);  /* IE 9 */
    transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */
}

.loaded .loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(100%);  /* IE 9 */
    transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */
}

.loaded .loader-wrapper .loader-section.section-right,
.loaded .loader-wrapper .loader-section.section-left {
    -webkit-transition: all 0.3s 0.3s ease-out;
            transition: all 0.3s 0.3s ease-out;
}

.loader {
    display: block;
    z-index: 10000;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #00273d;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

.loaded .loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

.loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ccc;
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}



.video-buttons-box {
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 102;
}

.video-buttons-box .video-button:link,
.video-buttons-box .video-button:visited {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.video-buttons-box .video-button:last-of-type {
	margin-left: 8px;
}

.video-button.fullscreen,
.video-button.watch-on-youtube {
	width: 220px;
	padding: 10px;
	border: 2px solid #fff;
	background: rgba(0,0,0,0.5);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	font-size: 18px;
	text-align: center;
}

.video-button.fullscreen:hover,
.video-button.fullscreen:focus,
.video-button.watch-on-youtube:hover,
.video-button.watch-on-youtube:focus {
	background: #fff;
	color: #00273d;
}



.video-button.control:link,
.video-button.control:visited {
		position: absolute;
	z-index: 102;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.video-button.control {
	/* display: none; */
	top: 45%;
	transform: translate(-50%, -50%);
	border-radius: 100%;
	font-size: 72px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.video-button.control.hide {
	visibility: hidden;
	opacity: 0;
}
.video-button.control:before {
	content: '\f04b';
	font-family: Icons;
}


.video-button.control:hover {
	
	color: #00273d;
	text-shadow: 1px 1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, -1px -1px 0px #fff;
}

/* This used to work for the parent element of button divs */
/* But it does not work with newer browsers, the below doesn't hide the play button parent div */

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::-webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works! */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}



/*******************************************************************
	FLEX VIDEO
*******************************************************************/
.flex-video {
	position: relative;
	padding-top: 1.5625em;
	padding-bottom: 67.5%;
	height: 0;
	overflow: hidden; 
}
.flex-video.widescreen {
	padding-bottom: 57.25%; 
}
.flex-video.vimeo {
	padding-top: 0; 
}
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
}

/*******************************************************************
	HOMEPAGE MAP
*******************************************************************/

#map {
	width: 100%;
	height: 450px;
}

/*******************************************************************
	MASTHEAD
*******************************************************************/

#masthead {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 650px;
	margin-top: 210px;
}

#masthead .scroll {
	z-index: 100;
	position: absolute;
	bottom: 35px;
	left: 50%;
	font-size: 72px;
	font-family: Icons;
	font-style: normal;
	color: #fff;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	transform: translateX(-50%);
	border-radius: 100%;
	cursor: pointer;
}

#masthead .scroll:after {
	display: inline-block;
	content: '\f078';
}

#masthead .scroll:hover {
	color: #083F88;
	text-shadow: 1px 1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, -1px -1px 0px #fff;
}

#masthead #caption {
	padding: 40px;
	background: rgba(0,0,0,0.5);
	font-family: Libre Baskerville, Myriad Pro, Arial, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	position: absolute;
	left: 0;
	bottom: 100px;
	z-index: 100;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}

/*******************************************************************
	CAROUSEL GALLERY
*******************************************************************/

.homepage .slick-slide img {
	width: 100%;
}

.homepage .slick-slider {
	margin-bottom: 0;
}

#carousel-gallery {
	overflow: hidden;
}

.homepage .gallery.slick {
	background: none;
	padding: 0;
}

.gallery .slick-next {
	right: 10px;
	width: 44px;
	height: 44px;
	background: url(../images/nav-right.png) no-repeat !important;
	opacity: 0.7;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}
.gallery .slick-next:before {
	display: none;
}

.gallery .slick-prev {
	left: 10px;
	width: 44px;
	height: 44px;
	background: url(../images/nav-left.png) no-repeat !important;
	opacity: 0.9;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}

.gallery .slick-prev:hover,
.gallery .slick-next:hover {
	opacity: 1;

}
.gallery .slick-prev:before {
	display: none;
}

#carousel-gallery .carousel-slide  {
	display: block;
	height: 320px;
	float: left;
}
#carousel-gallery .carousel-slide img {
	object-fit: cover;
	height: 100%;
}

/*******************************************************************
	EMAIL SIGNUP
*******************************************************************/
#email-signup {
	position: relative;
	padding: 20px 15px;
	background: #E70475;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
#email-signup p {
	display: inline-block;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
#email-signup input[type='text'], #email-signup textarea {
	font-size: 16px;
	width: 100%;
	margin-right: 10px;
	max-width: 290px;
}

#email-signup .submit, #email-signup input[type="submit"] {
	display: inline-block;
	background: #083F88;
}

#email-signup .submit:hover, #email-signup input[type="submit"]:hover  {
	background: #fff;
	color: #083F88;
}

/*******************************************************************
  FOOTER
*******************************************************************/

footer {
	z-index: 900;
	position: relative;
	bottom: 0;
	width: 100%;
	background: #083F88;
	font: 16px/26px Raleway, Arial, sans-serif;
	color: #fff;
}

footer .stack {
	margin: 0 auto;
	max-width: none;
	padding: 30px 15px;
	overflow: hidden;
	position: relative;
}

footer h4 {
	color: #fff;
	font-size: 22px;
	margin: 0 0 8px 0;
}

footer p {
	font-size: 18px;
	line-height: 30px;
	margin: 0;
}

footer a:link, footer a:visited {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer .stack  ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer  .stack li {
	display: inline-block;

}

footer .stack li:after {
	content: ' | ';
}

footer .stack  li:last-child:after {
	content: '';
}

footer .logos {
	text-align: right;
}

footer .copyright {
	font-size: 12px;
}

/*******************************************************************
	SOCIAL
*******************************************************************/

.social {
	position: relative;
	display: inline-block;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.social li:first-child {
	margin-left: 0;
}

.social li {
	display: inline-block;
	list-style-type: none;
	margin-left: 8px;
	vertical-align: middle;
}

.social a:link, .social a:visited {
	display: inline-block;
	font: 36px Icons;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
	vertical-align: middle;
}

.social a:hover {
	color: #083F88;
}

.social .facebook a:before { content: "\f09a"; padding-right: 1px; padding-top: 2px; }
.social .twitter a:before { content: "\f099"; }
.social .youtube a:before { content: "\f167"; }
.social .google a:before { content: "\f1a0"; }
.social .googleplus a:before { content: "\f0d5"; }
.social .pinterest a:before { content: "\f0d2"; }
.social .instagram a:before { content: "\f16d"; }
.social .yelp a:before { content: "\f1e9"; }
.social .tripadvisor a:before { content: "\f262"; }
.social .instagram a:before { content: "\f16d"; }

.social a:focus {
	outline: none;
}

/*******************************************************************
  MEDIA QUERIES
*******************************************************************/

@media handheld, only screen and (max-width: 1640px) {
	/*******************************************************************
		NAVIGATION
	*******************************************************************/
	#navigation a:link,
	#navigation a:visited {
		font-size: 16px;
		padding: 10px;
	}
}

@media handheld, only screen and (max-width: 1340px) {
	/*******************************************************************
		NAVIGATION
	*******************************************************************/
	#navigation a:link,
	#navigation a:visited {
		font-size: 15px;
		padding: 10px 5px;
	}
}

@media handheld, only screen and (max-width: 1200px) {
	/*******************************************************************
		HOMEPAGE - MASTHEAD
	*******************************************************************/

	.homepage #masthead {
		margin-top: 190px;
	}

	/*******************************************************************
		HOMEPAGE - CONTENT SECTION
	*******************************************************************/

	.homepage > .content-section > .content {
		padding: 50px;
	}

	.homepage > .content-section .logos {
		margin-top: 25px;
	}

	/*******************************************************************
		HOMEPAGE - MENUS SECTION
	*******************************************************************/

	.homepage > .menus-section > .media {
		flex-basis: 100%;
		flex-direction: row;
	}

	.homepage > .menus-section .menus-link {
		height: auto;
	}
}

@media handheld, only screen and (max-width: 1140px) {
	body {
		padding-top: 0;
	}

	/*******************************************************************
	  HEADER
	*******************************************************************/

	#page-header {
		padding: 0
	}

	#page-header > .logo {
		background-size: 267px 100px;
		display: block;
		margin-bottom: 25px;
		width: 267px;
		height: 100px;
	}

	#page-header .booking-container {
		height: 100%;
		position: relative;
		text-align: center;
		top: auto;
	}

	#page-header .booking-container .address {
		float: none;
		margin: 0 0 0 40px;
	}

	#page-header .booking-container .address:first-of-type {
		margin-left: 0;
	}

	.social {
		display: none;
	}

	/*******************************************************************
		MASTHEAD
	*******************************************************************/

	/*
	.homepage #masthead {
		height: 600px;
		margin-top: 0 !important;
	}
	*/	

	#masthead {
		height: 600px;
		margin-top: 0;
	}

	#navigation {
		display: none;
	}

	#masthead .scroll {
		display: none;
	}

	/*******************************************************************
		MOBILE NAVIGATION
	*******************************************************************/

	#mobile-navigation {
		display: block;
	}

	/*******************************************************************
		HOMEPAGE - MEDIA SECTION
	*******************************************************************/
	.homepage > .content-section > .photo {
		display: none;
	}


	/*******************************************************************
		HOMEPAGE - MEDIA SECTION
	*******************************************************************/
	.homepage > .media-section .content {
		flex-basis: 100%;
	}

	.homepage > .media-section .photo {
		display: none;
	}


	/*******************************************************************
		HOMEPAGE - PHOTO SECTION
	*******************************************************************/
	.homepage > .photo-section > .content {
		padding: 75px;
	}

	/*******************************************************************
		HOMEPAGE - VIDEOS SECTION
	*******************************************************************/

	.homepage > .videos-section .video-player {
		position: relative;
		width: auto;
		height: auto;
		min-height: 430px
	}
	
	/*******************************************************************
		HOMEPAGE MAP
	*******************************************************************/
	
	#map {
		height: 320px;
	}

	/*******************************************************************
		CAROUSEL GALLERY
	*******************************************************************/

	#carousel-gallery .carousel-slide {
		height: 280px;
	}

}

@media handheld, only screen and (max-width: 1000px) {
	/*******************************************************************
		BOOKING ENGINE
	*******************************************************************/
	.booking-form .calendar {
		display: none;
	}

	.booking-container,
	#email-signup {
		font-size: 12px;
	}

	.booking-form input[type="text"], 
	.booking-form select {

	}

	/*******************************************************************
	  HOMEPAGE VIDEO
	*******************************************************************/

	.video-buttons-box {
		bottom: 4%;
	}

	.video-buttons-box .video-button.fullscreen,
	.video-buttons-box .video-button.watch-on-youtube {
		padding: 7px 10px;
	}

	.video-buttons-box .video-button.fullscreen {
		display: none;
	}
}

@media handheld, only screen and (max-width: 880px) {
	/*******************************************************************
		EMAIL SIGNUP
	*******************************************************************/
	#email-signup .submit, #email-signup input[type="submit"] {
		padding:  0 15px;
		font-size: 12px;
	}
}

@media handheld, only screen and (max-width: 800px) {
	.booking-container {
		padding: 10px;
	}

	#page-header .booking-container .address {
		display: block;
		font-size: 12px;
		line-height: 17px;
		margin: 0 0 7px 0;
	}

	#page-header .booking-container .address:last-of-type {
		margin: 0;
	}

	#page-header .booking-container .address strong {
		font-size: 14px;
	}

	#page-header > .logo {
		margin-bottom: 15px;
	}
}

@media handheld, only screen and (max-width: 768px) {
	h1 {
		font-size: 28px;
	}

	h2 {
		font-size: 22px;
	}

	/*******************************************************************
		HOMEPAGE
	*******************************************************************/
	.homepage .title {
		font-size: 30px;
	}

	.homepage .subtitle {
		font-size: 20px;
	}

	/*******************************************************************
		HOMEPAGE - CONTENT SECTION
	*******************************************************************/

	.homepage > .content-section .subtitle {
		margin-bottom: 10px;
	
	}

	.homepage > .content-section .copy{
		flex-basis: 100%;
	}

	.homepage > .content-section .single {
		padding: 0;
	}

	.homepage > .media-section a:link.button,
	.homepage > .media-section a:visited.button {
		margin-top: 20px;
	}

	/*******************************************************************
		EMAIL SIGNUP
	*******************************************************************/

	#email-signup p {
		display: block;
	}


	/*******************************************************************
	  FOOTER
	*******************************************************************/

	footer,
	footer .logos {
		text-align: center;
		font-size: 12px;
		line-height: 18px;
	}

	footer h4 {
		font-size: 18px;
	}
}

@media handheld, only screen and (max-width: 560px) {
	body { 
		font-size: 14px;
	}

	a:link.button, a:visited.button, strong em a:link, strong em a:visited, em strong a:link, em strong a:visited {
		font-size: 14px;
		line-height: 20px;
	}

	/*******************************************************************
		HOMEPAGE 
	*******************************************************************/
	.homepage > .content-section .content,
	.homepage > .media-section .content {
		padding: 20px;
	}

	/*******************************************************************
		HOMEPAGE - MENUS SECTION
	*******************************************************************/

	.homepage > .menus-section > .links {
		display: none;
	}

	/*******************************************************************
		HOMEPAGE - MEDIA SECTION
	*******************************************************************/

	.homepage > .media-section .media-title {
		font-size: 18px;
	}

	.homepage > .media-section a.item {
		padding-left: 20px;
	
	}

	.homepage > .media-section  .item.active:before, 
	.homepage > .media-section  .item:hover:before {
		width: 10px;
	}

	/*******************************************************************
		HOMEPAGE - PHOTO SECTION
	*******************************************************************/

	.homepage > .photo-section > .content {	
		padding: 20px;
	}

	/*******************************************************************
		EMAIL SIGNUP
	*******************************************************************/

	#email-signup p {
		display: none;
	}

	#email-signup input[type='text'], #email-signup textarea {
		max-width: 200px
	}

	#email-signup .submit, #email-signup input[type="submit"] {
		padding: 5px 10px;
		font-size: 12px;
		line-height: 18px;
	}
	

	/*******************************************************************
		MASTHEAD
	*******************************************************************/

	#masthead {
		height: 320px;
	}

}
@media handheld, only screen and (max-width: 580px) {

	/*******************************************************************
		HOMEPAGE MAP
	*******************************************************************/
	#map {
		height: 250px;
	}

	/*******************************************************************
		HOMEPAGE MASTHEAD
	*******************************************************************/
	/*
	.homepage #masthead {
		height: 300px;
		margin-top: 180px !important;
	}
	*/
}

@media handheld, only screen and (max-width: 520px) {

	/*******************************************************************
		HOMEPAGE
	*******************************************************************/
	.homepage #content {
		padding-bottom: 50px;
	}


	/*******************************************************************
		CAROUSEL GALLERY
	*******************************************************************/


	#carousel-gallery .carousel-slide {
		height: 250px;
	}

	/*******************************************************************
	  FOOTER
	*******************************************************************/

	footer .address {
		line-height: 18px;
	}

	/*******************************************************************
		EMAIL SIGNUP
	*******************************************************************/

	#email-signup input[type="text"], #email-signup textarea {
		max-width: 150px
	}
}